const app = getApp();
Page({

  data: {
    initial:'',
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
        var that = this;

        //  获取信息
        let initial_url = 'my/authentication/ididentitychange';
        let initial_data = {
        };
        app.postRequest(initial_url, initial_data, function (res) {
          if (res.code == 201) {
            console.log(res.data);
            console.log(res.data.hold);
            that.setData({
              initial: res.data,   // 初始数据
 
              name: res.data.name,                //姓名
              number: res.data.number,         //证件号码

            })
          }



        })
  },
  
  // 相册点击放大
  enlarge: function (e) {
    var that = this;
    // console.log(that.data.uploadImages)
    // console.log(e.currentTarget.dataset.src)
    wx.previewImage({
      current: e.currentTarget.dataset.src,
      urls: [e.currentTarget.dataset.src],
    })


  },



})

